#main{clear:left}

a{
	text-decoration:none;
	color:#000;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}
a.upper{
	text-decoration:none;
	color:#ffffff;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}
a.middle{
	text-decoration:none;
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
a.middlelarge{
	text-decoration:none;
	color:#000;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
}
a.lower{
	text-decoration:none;
	color:#0099ff;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;

}

a.footer{
	text-decoration:none;
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;

}




a:hover {text-decoration:underline;}

p{
	text-decoration:none;
	color:#000;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}


#para1
{
	text-decoration:none;
	color:#000;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
} 

#para2
{
	text-decoration:none;
	color:#848484;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
} 

#para3
{
	text-decoration:none;
	color:#000;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
} 

#para4
{
	text-decoration:none;
	color:#174fd7;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
} 

#para5
{
	text-decoration:none;
	color:#4e4e4e;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	margin: 25px; 
	padding-top:0px;
	padding-bottom:0px;
} 
#para6
{
	text-decoration:none;
	color:#OOO;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin: 20px; 
	padding-top:0px;
	padding-bottom:0px;
	line-height:140%;
} 

#para7
{
	text-decoration:none;
	color:#000;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:10px;
	padding-right:10px;
} 


#para3
{
	text-decoration:none;
	color:#000;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
} 
h1{
	text-decoration:none;
	color:#0099ff;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:none;
	font-weight:normal;
	margin: 0px; 
	padding-top:10px;
	padding-bottom:10px;
}
h1.lower{
	text-decoration:none;
	color:#000;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:none;
	font-weight:normal;
	margin: 0px; 
	padding-top:10px;
	padding-bottom:0px;
}

h5
{
	text-decoration:none;
	color:#4e4e4e;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:none;
	font-weight:normal;
	margin: 0px; 
	padding-top:0px;
	padding-bottom:3px;
}

h6
{
	text-decoration:none;
	text-align:right;
	color:#ffffff;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:none;
	font-weight:normal;
	margin: 0px; 
	padding-top:0px;
	padding-bottom:0px;
	padding-right:20px;
}



table {
margin: 0;
padding: 0;
border-color:#4e4e4e;
}

td {
border-left: 0px solid black;
}


